@charset "UTF-8";
/*日本語*/
@import url("https://fonts.googleapis.com/css2?family=Outfit:wght@600;700&display=swap");
@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("fonts/NotoSansCJKjp-Regular-sub-j1.woff") format("woff");
}
/*@font-face {
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("fonts/NotoSansCJKjp-Medium-sub-j1.woff") format('woff');
}
*/
@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("fonts/NotoSansCJKjp-Bold-sub-j1.woff") format("woff");
}
/*
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
*/
html {
  overflow-y: scroll;
}

body {
  -webkit-text-size-adjust: none;
  color: #000;
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "HiraKakuProN-W3", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "YuGothic", "Yu Gothic", "游ゴシック", "ＭＳ Ｐゴシック", sans-serif;
  word-break: normal;
  word-wrap: break-word;
}
@media screen and (max-width: 767px) {
  body {
    font-size: 3.6vw;
    -webkit-font-feature-settings: "pkna";
            font-feature-settings: "pkna";
  }
}

* {
  margin: 0;
  padding: 0;
  line-height: 1.1;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

ul, li, dl, dt {
  list-style-type: none;
}

img {
  vertical-align: middle;
  border: none;
}

p, dt, dd, li {
  text-align: justify;
  text-justify: initial;
}

.alignCenter {
  text-align: center;
}

.backToTop {
  text-align: right;
  margin: 25px 20px 15px 0;
}

img.fitImg {
  max-width: 100%;
  height: auto;
}

br {
  line-height: 1;
}

a,
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
  outline: none;
}

@media screen and (max-width: 767px) {
  .pc-br,
  .is-pc {
    display: none;
  }
}

.sp-br,
.is-sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .sp-br,
  .is-sp {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .is-pc {
    display: none;
  }
}

.is-sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .is-sp {
    display: block;
  }
}

.nowrap {
  white-space: nowrap;
}

.lt-robo_con400 {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 400;
}

.lt-robo_con700 {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
}

a[href^="tel:"] {
  pointer-events: auto;
}
@media screen and (max-width: 767px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}

/*------------------------------------------------------------

アニメーション

-------------------------------------------------------------*/
.animate01-switch,
.animate02-switch,
.animate-image2 {
  opacity: 0;
}

.js-switch-animate04,
.js-switch-animate01,
.js-switch-animate02,
.js-switch-animate-image2 {
  opacity: 0;
}

.fadeInRotate, .fadeIn, .fadeInDown, .fadeInUp, .fadeInUpMV, fadeInUpMV02, .fadeInLeft, .fadeInRight {
  opacity: 0;
}

/* MV上で、下からフェード */
.fadeInUpMV {
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-duration: 0.8s;
          animation-duration: 0.8s;
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
  -webkit-animation-name: fadeInUpMV;
          animation-name: fadeInUpMV;
  visibility: visible !important;
  position: inherit;
}

@-webkit-keyframes fadeInUpMV {
  0% {
    opacity: 0;
    -webkit-transform: translateY(25%);
            transform: translateY(25%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes fadeInUpMV {
  0% {
    opacity: 0;
    -webkit-transform: translateY(25%);
            transform: translateY(25%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.fadeInUpMV02 {
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s;
  -webkit-animation-name: fadeInUpMV02;
          animation-name: fadeInUpMV02;
  visibility: visible !important;
  position: absolute;
}

@-webkit-keyframes fadeInUpMV02 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeInUpMV02 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* フェードイン */
.fadeIn {
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-duration: 0.8s;
          animation-duration: 0.8s;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
  -webkit-animation-name: fadeIn;
          animation-name: fadeIn;
  visibility: visible !important;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* フェードアウト */
.fadeOut {
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-duration: 0.8s;
          animation-duration: 0.8s;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
  -webkit-animation-name: fadeOut;
          animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/* 上からフェード */
.fadeInDown {
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-timing-function: ease-out;
          animation-timing-function: ease-out;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-delay: 0;
          animation-delay: 0;
  -webkit-animation-name: fadeInDown;
          animation-name: fadeInDown;
  visibility: visible !important;
  position: inherit;
}

@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-15%);
            transform: translateY(-15%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-15%);
            transform: translateY(-15%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
/* 回転してフェード */
.fadeInRotate {
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-timing-function: ease-out;
          animation-timing-function: ease-out;
  -webkit-animation-duration: 0.6s;
          animation-duration: 0.6s;
  -webkit-animation-delay: 0;
          animation-delay: 0;
  -webkit-animation-name: fadeInRotate;
          animation-name: fadeInRotate;
  visibility: visible !important;
  position: inherit;
}

@-webkit-keyframes fadeInRotate {
  0% {
    opacity: 0;
    -webkit-transform: translateY(25%) rotate(-15deg);
            transform: translateY(25%) rotate(-15deg);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
  }
}

@keyframes fadeInRotate {
  0% {
    opacity: 0;
    -webkit-transform: translateY(25%) rotate(-15deg);
            transform: translateY(25%) rotate(-15deg);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
  }
}
/* 下からフェード */
.fadeInUp {
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-duration: 0.8s;
          animation-duration: 0.8s;
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
  -webkit-animation-name: fadeInUp;
          animation-name: fadeInUp;
  visibility: visible !important;
  position: inherit;
}
.fadeInUp.is-delay1 {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
.fadeInUp.is-delay2 {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}
.fadeInUp.is-delay3 {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}
.fadeInUp.is-delay4 {
  -webkit-animation-delay: 0.7s;
          animation-delay: 0.7s;
}
.fadeInUp.is-delay5 {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}
.fadeInUp.is-delay6 {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}
.fadeInUp.is-delay7 {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}
.fadeInUp.is-delay8 {
  -webkit-animation-delay: 1.1s;
          animation-delay: 1.1s;
}
.fadeInUp.is-delay9 {
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(15%);
            transform: translateY(15%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(15%);
            transform: translateY(15%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
/* 左からフェード */
.fadeInLeft {
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-duration: 0.6s;
          animation-duration: 0.6s;
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
  -webkit-animation-name: fadeInLeft;
          animation-name: fadeInLeft;
  visibility: visible !important;
}
@media screen and (max-width: 767px) {
  .fadeInLeft {
    -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
    -webkit-animation-duration: 0.8s;
            animation-duration: 0.8s;
    -webkit-animation-delay: 0.4s;
            animation-delay: 0.4s;
    -webkit-animation-name: fadeInUp;
            animation-name: fadeInUp;
    visibility: visible !important;
    position: inherit;
  }
}

@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-10%, 0, 0);
            transform: translate3d(-10%, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
  @media screen and (max-width: 767px) {
    0% {
      opacity: 0;
      -webkit-transform: translateY(15%);
              transform: translateY(15%);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
  }
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-10%, 0, 0);
            transform: translate3d(-10%, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
  @media screen and (max-width: 767px) {
    0% {
      opacity: 0;
      -webkit-transform: translateY(15%);
              transform: translateY(15%);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
  }
}
/* 右からフェード */
.fadeInRight {
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-duration: 0.6s;
          animation-duration: 0.6s;
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
  -webkit-animation-name: fadeInRight;
          animation-name: fadeInRight;
  visibility: visible !important;
}
@media screen and (max-width: 767px) {
  .fadeInRight {
    -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
    -webkit-animation-duration: 0.8s;
            animation-duration: 0.8s;
    -webkit-animation-delay: 0.4s;
            animation-delay: 0.4s;
    -webkit-animation-name: fadeInUp;
            animation-name: fadeInUp;
    visibility: visible !important;
    position: inherit;
  }
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(10%, 0, 0);
            transform: translate3d(10%, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
  @media screen and (max-width: 767px) {
    0% {
      opacity: 0;
      -webkit-transform: translateY(15%);
              transform: translateY(15%);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(10%, 0, 0);
            transform: translate3d(10%, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
  @media screen and (max-width: 767px) {
    0% {
      opacity: 0;
      -webkit-transform: translateY(15%);
              transform: translateY(15%);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
  }
}
@media screen and (max-width: 767px) {
  body.is-iphone .fixed-height {
    height: 100vh;
    height: 100dvh;
  }
}

.fixed-height {
  overflow: hidden;
  height: auto;
}

.l-content-wrap {
  max-width: 1200px;
  margin: 0 auto;
  height: 100%;
}
@media screen and (max-width: 1220px) {
  .l-content-wrap {
    max-width: 100%;
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .l-content-wrap {
    width: 100%;
    height: auto;
  }
}

.l-screen {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 998;
  left: 0;
  top: 0;
  background: rgba(1, 1, 1, 0.8);
  display: none;
}

.no-wrap-line {
  font-style: normal;
  font-weight: inherit;
  white-space: nowrap;
}

/*-----------------------------------------------

共通見出しとリード

-------------------------------------------------*/
.p-content-headline {
  font-size: 36px;
  font-weight: 700;
  text-align: center;
  line-height: 1.6;
  letter-spacing: 0.05em;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .p-content-headline {
    font-size: 7.1794871795vw;
    letter-spacing: 0.025em;
  }
}
.p-content-headline .lt-en {
  display: block;
  margin-bottom: 12px;
  font-size: 18px;
  color: #5828E8;
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .p-content-headline .lt-en {
    margin-bottom: 3.0769230769vw;
    font-size: 4.1025641026vw;
  }
}
.p-content-headline .lt-en sup {
  font-size: 60%;
}

.p-content-lead {
  padding: 32px 0 0;
}
@media screen and (max-width: 767px) {
  .p-content-lead {
    padding-top: 5.1282051282vw;
  }
}
.p-content-lead .is-text {
  font-size: 18px;
  line-height: 2;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-content-lead .is-text {
    font-size: 4.6153846154vw;
    text-align: justify;
  }
}

/*-----------------------------------------------

ボタン

-------------------------------------------------*/
.btn-inquire {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, right top, from(#E200F6), to(#8200CE));
  background: linear-gradient(90deg, #E200F6 0%, #8200CE 100%);
  color: #fff;
  -webkit-transition: opacity ease 0.4s;
  transition: opacity ease 0.4s;
}

.btn-download {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, right top, from(#3D97FF), to(#5828E8));
  background: linear-gradient(90deg, #3D97FF 0%, #5828E8 100%);
  color: #fff;
  color: #fff;
  -webkit-transition: opacity ease 0.4s;
  transition: opacity ease 0.4s;
}

/*------------------------------------------------------------

コンバージョン領域

-------------------------------------------------------------*/
.l-conversion {
  width: 100%;
  height: 370px;
  background: url(../img/conv_pc_bg.jpg) no-repeat center center;
  background-size: cover;
  margin-top: 120px;
}
@media screen and (max-width: 767px) {
  .l-conversion {
    height: 135.8974358974vw;
    background: url(../img/conv_sp_bg.jpg) no-repeat center center;
    background-size: cover;
    margin-top: 15.3846153846vw;
  }
}
@media screen and (max-width: 767px) {
  .l-conversion .l-content-wrap {
    height: 100%;
  }
}

.p-conversion-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 20px;
}
@media screen and (max-width: 767px) {
  .p-conversion-list {
    padding: 0 9.2307692308vw;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 0;
    -ms-flex-line-pack: center;
        align-content: center;
  }
}

.p-conversion-item {
  width: 46%;
  border-radius: 12px;
  background: #FFF;
  -webkit-box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.25);
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .p-conversion-item {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .p-conversion-item + .p-conversion-item {
    margin-top: 4.1025641026vw;
  }
}
.p-conversion-item:after {
  content: "";
  display: block;
  position: absolute;
  z-index: 2;
}
.p-conversion-item.is-inquire:after {
  width: 166px;
  height: 140px;
  left: 52px;
  top: 20px;
  background: url(../img/icon_conv_inquire.png) no-repeat center top;
  background-size: 100% auto;
}
@media screen and (max-width: 767px) {
  .p-conversion-item.is-inquire:after {
    width: 20.5128205128vw;
    height: 17.9487179487vw;
    left: 4.1025641026vw;
    top: 5.1282051282vw;
  }
}
.p-conversion-item.is-download:after {
  width: 152px;
  height: 140px;
  left: 54px;
  top: 28px;
  background: url(../img/icon_conv_doc.png) no-repeat center top;
  background-size: 100% auto;
}
@media screen and (max-width: 767px) {
  .p-conversion-item.is-download:after {
    width: 18.7179487179vw;
    height: 16.9230769231vw;
    left: 5.1282051282vw;
    top: 6.1538461538vw;
  }
}

.p-conversion-item-inner {
  width: 100%;
  height: 186px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-line-pack: center;
      align-content: center;
  padding: 0 44px 0 46.54%;
}
@media screen and (max-width: 767px) {
  .p-conversion-item-inner {
    height: auto;
    padding: 8.2051282051vw 4.1025641026vw;
  }
}

.p-conversion-item-catch {
  width: 100%;
  margin-bottom: 12px;
  font-size: 16px;
  line-height: 1.5;
  text-align: center;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .p-conversion-item-catch {
    margin-bottom: 6.1538461538vw;
    padding-left: 22.5641025641vw;
    font-size: 4.1025641026vw;
    text-align: justify;
  }
}

.p-conversion-item-btn {
  width: 100%;
  height: 60px;
}
@media screen and (max-width: 767px) {
  .p-conversion-item-btn {
    width: 65.1282051282vw;
    margin: 0 auto;
    height: 15.3846153846vw;
  }
}
.p-conversion-item-btn a {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 12px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .p-conversion-item-btn a {
    border-radius: 3.0769230769vw;
    font-size: 4.6153846154vw;
  }
}
.p-conversion-item-btn a:hover span {
  opacity: 0.7;
}
@media screen and (max-width: 767px) {
  .p-conversion-item-btn a:hover span {
    opacity: 1;
  }
}

/*-----------------------------------------------

header

-------------------------------------------------*/
.l-header-wrap {
  width: 100%;
  height: 80px;
  position: fixed;
  z-index: 998;
  left: 0;
  top: 0;
  background: #fff;
  padding: 0 32px;
}
@media screen and (max-width: 767px) {
  .l-header-wrap {
    height: 13.3333333333vw;
    padding: 0 3.0769230769vw;
  }
}

.p-header-flex {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .p-header-flex {
    max-width: 100%;
    position: relative;
  }
}

.l-header-main {
  width: 30%;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
  .l-header-main {
    width: 31%;
  }
}

.p-header-logo img {
  width: 124px;
}
@media screen and (max-width: 767px) {
  .p-header-logo img {
    width: 27.6923076923vw;
  }
}

.l-header-sub {
  width: 70%;
}
@media screen and (max-width: 767px) {
  .l-header-sub {
    width: 69%;
  }
}

.p-header-sub-list {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.p-header-sub-item {
  width: 172px;
  height: 42px;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-header-sub-item {
    width: 7.2em;
    height: 8.2051282051vw;
    font-size: 3.0769230769vw;
  }
}
.p-header-sub-item + .p-header-sub-item {
  margin-left: 8px;
}
@media screen and (max-width: 767px) {
  .p-header-sub-item + .p-header-sub-item {
    width: 11.4em;
    margin-left: 1.2820512821vw;
  }
}
.p-header-sub-item a {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 12px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .p-header-sub-item a {
    border-radius: 2.0512820513vw;
  }
}
.p-header-sub-item a:hover span {
  opacity: 0.7;
}
@media screen and (max-width: 767px) {
  .p-header-sub-item a:hover span {
    opacity: 1;
  }
}

/*-----------------------------------------------

hero

-------------------------------------------------*/
.l-hero-wrap {
  width: 100%;
  position: relative;
  margin: 80px 0 0;
}
@media screen and (max-width: 767px) {
  .l-hero-wrap {
    margin: 13.3333333333vw 0 0;
  }
}

.p-hero-image {
  width: 100%;
  text-align: center;
  overflow: hidden;
}
.p-hero-image img {
  max-width: 100%;
  width: 100%;
  height: 450px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 767px) {
  .p-hero-image img {
    height: auto;
  }
}

.l-hero-content-wrap {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
@media screen and (max-width: 767px) {
  .l-hero-content-wrap {
    top: 12.3076923077vw;
  }
}
.l-hero-content-wrap .l-content-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 450px;
  -ms-flex-line-pack: center;
      align-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
  .l-hero-content-wrap .l-content-wrap {
    height: auto;
  }
}

.p-hero-headline {
  font-size: 32px;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .p-hero-headline {
    width: 100%;
    font-size: 5.1282051282vw;
    text-align: center;
  }
}
.p-hero-headline .is-logo {
  display: block;
  width: 432px;
  margin-bottom: 24px;
}
@media screen and (max-width: 767px) {
  .p-hero-headline .is-logo {
    margin: 0 auto 4.1025641026vw;
    width: 81.5384615385vw;
  }
}
.p-hero-headline .is-logo img {
  width: 100%;
}

.p-hero-link-list {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 40px 0 0;
}
@media screen and (max-width: 767px) {
  .p-hero-link-list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 55.3846153846vw 9.2307692308vw 0;
  }
}

.p-hero-link-item {
  width: 250px;
}
@media screen and (max-width: 767px) {
  .p-hero-link-item {
    width: 100%;
  }
}
.p-hero-link-item a {
  display: block;
  width: 100%;
  height: 60px;
  border-radius: 12px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .p-hero-link-item a {
    height: 15.3846153846vw;
    border-radius: 3.0769230769vw;
    font-size: 4.6153846154vw;
  }
}
.p-hero-link-item a:hover span {
  opacity: 0.7;
}
.p-hero-link-item + .p-hero-link-item {
  margin-left: 16px;
}
@media screen and (max-width: 767px) {
  .p-hero-link-item + .p-hero-link-item {
    margin: 3.0769230769vw 0 0;
  }
}

/*------------------------------------------------------------

MV下ロゴ

-------------------------------------------------------------*/
.l-logo-wrap {
  width: 100%;
  padding: 40px 0;
}

.userlogos_list {
  -ms-flex-wrap: inherit;
      flex-wrap: inherit;
}
.userlogos_list_item {
  width: 200px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .userlogos_list_item {
    width: 40vw;
    padding: 0;
  }
}
.userlogos_list_item img {
  max-width: 90%;
}

.splide__slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 2em;
}
/*------------------------------------------------------------

problem

-------------------------------------------------------------*/
.l-problem {
  width: 100%;
  padding: 40px 20px;
}
@media screen and (max-width: 767px) {
  .l-problem {
    padding: 12.3076923077vw 0 5.1282051282vw;
  }
}

.p-problem-list {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0 1.6666%;
}
@media screen and (max-width: 767px) {
  .p-problem-list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 0;
    padding: 10.2564102564vw 6.1538461538vw 0;
  }
}

.p-problem-item {
  width: 32%;
  border-radius: 12px;
  overflow: hidden;
  -webkit-box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.15);
}
@media screen and (max-width: 767px) {
  .p-problem-item {
    border-radius: 3.0769230769vw;
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .p-problem-item + .p-problem-item {
    margin-top: 5.1282051282vw;
  }
}

.p-problem-item-headline {
  padding: 32px 0 0;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-problem-item-headline {
    padding: 8.2051282051vw 0 0;
    font-size: 4.6153846154vw;
  }
}

.p-problem-item-image {
  padding: 28px 0 0;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-problem-item-image {
    padding: 7.1794871795vw 0 0;
  }
}
.p-problem-item-image img {
  vertical-align: bottom;
}
@media screen and (max-width: 767px) {
  .p-problem-item-image img {
    max-width: 100%;
  }
}

/*------------------------------------------------------------

solution

-------------------------------------------------------------*/
.l-solution {
  width: 100%;
  padding: 76px 20px 0;
}
@media screen and (max-width: 767px) {
  .l-solution {
    padding: 16.4102564103vw 0 8.2051282051vw;
  }
}

.l-solution-box {
  width: 100%;
  border-radius: 20px;
  background: -webkit-gradient(linear, left top, left bottom, from(#DDFAFF), to(#DAD2FF));
  background: linear-gradient(180deg, #DDFAFF 0%, #DAD2FF 100%);
  position: relative;
  z-index: 1;
  padding: 100px 40px;
}
@media screen and (max-width: 767px) {
  .l-solution-box {
    padding: 20.5128205128vw 0;
    border-radius: 5.1282051282vw;
  }
}
.l-solution-box:after {
  content: "";
  display: block;
  position: absolute;
  z-index: 2;
  left: calc(50% - 75px);
  top: -75px;
  width: 150px;
  height: 150px;
  background: url(../img/icon_to.svg) no-repeat center center;
  background-size: auto 100%;
}
@media screen and (max-width: 767px) {
  .l-solution-box:after {
    left: calc(50% - 12.8205128205vw);
    top: -12.8205128205vw;
    width: 25.641025641vw;
    height: 25.641025641vw;
  }
}

.p-solution-headline {
  font-size: 32px;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-solution-headline {
    font-size: 6.1538461538vw;
    line-height: 1.5;
  }
}

.p-solution-list {
  padding: 40px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0 1.6666%;
}
@media screen and (max-width: 767px) {
  .p-solution-list {
    padding: 10.2564102564vw 6.1538461538vw 0;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 0;
  }
}

.p-solution-item {
  width: 32%;
  border-radius: 12px;
  overflow: hidden;
  background: #fff;
  -webkit-box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.15);
}
@media screen and (max-width: 767px) {
  .p-solution-item {
    width: 100%;
    border-radius: 3.0769230769vw;
  }
}
@media screen and (max-width: 767px) {
  .p-solution-item + .p-solution-item {
    margin-top: 5.1282051282vw;
  }
}

.p-solution-item-headline {
  padding: 32px 0 0;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .p-solution-item-headline {
    padding: 8.2051282051vw 0 0;
    font-size: 4.6153846154vw;
  }
}
.p-solution-item-headline b {
  display: inline-block;
  border-radius: 22px;
  border: 2px solid #5828E8;
  padding: 0.2em 0.6em;
  margin-top: 4px;
  font-size: 22px;
  color: #5828E8;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .p-solution-item-headline b {
    border-radius: 5.641025641vw;
    padding: 0.2em 1em;
    margin-top: 2.0512820513vw;
    font-size: 5.1282051282vw;
  }
}

.p-solution-item-image {
  padding: 28px 0 0;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-solution-item-image {
    padding: 7.1794871795vw 0 0;
  }
}
@media screen and (max-width: 767px) {
  .p-solution-item-image img {
    max-width: 100%;
  }
}

/*------------------------------------------------------------

function

-------------------------------------------------------------*/
.l-function {
  width: 100%;
  padding: 120px 20px 0;
}
@media screen and (max-width: 767px) {
  .l-function {
    padding: 20.5128205128vw 6.1538461538vw 0;
  }
}

.p-function-list {
  width: 100%;
  padding: 60px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 40px 2.3%;
}
@media screen and (max-width: 767px) {
  .p-function-list {
    padding: 10.2564102564vw 0 0;
    gap: 0;
  }
}

.p-function-item {
  width: 23.25%;
}
@media screen and (max-width: 767px) {
  .p-function-item {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .p-function-item + .p-function-item {
    margin-top: 10.2564102564vw;
  }
}

.p-function-item-image {
  width: 100%;
  height: 200px;
  border-radius: 20px;
  overflow: hidden;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(221, 250, 255, 0.2)), to(rgba(218, 210, 255, 0.2)));
  background: linear-gradient(180deg, rgba(221, 250, 255, 0.2) 0%, rgba(218, 210, 255, 0.2) 100%);
  -webkit-box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.06);
          box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.06);
  position: relative;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .p-function-item-image {
    height: 51.2820512821vw;
    border-radius: 6.1538461538vw;
  }
}
.p-function-item-image.has-ai:after {
  content: "AI";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  background: #5828E8;
  font-size: 24px;
  font-weight: 600;
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  color: #fff;
  padding: 0.3em 1em;
  border-radius: 0 0 20px;
}
@media screen and (max-width: 767px) {
  .p-function-item-image.has-ai:after {
    font-size: 5.1282051282vw;
    border-radius: 0 0 6.1538461538vw;
  }
}
.p-function-item-image .is-image {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-function-item-image .is-image img {
    width: 25.641025641vw;
  }
}
.p-function-item-image .is-icon {
  display: block;
  position: absolute;
  width: 32px;
  height: 32px;
  right: 12px;
  bottom: 12px;
}
@media screen and (max-width: 767px) {
  .p-function-item-image .is-icon {
    width: 10.2564102564vw;
    height: 10.2564102564vw;
    right: 4.1025641026vw;
    bottom: 4.1025641026vw;
  }
}
.p-function-item-image .is-icon svg {
  width: 100%;
  height: 100%;
}
.p-function-item-image .is-icon svg path {
  -webkit-transition: fill ease 0.4s;
  transition: fill ease 0.4s;
}
.p-function-item-image:hover .is-icon svg path {
  fill: #E200F6;
}
.p-function-item-content {
  padding: 20px 8px 0;
}
@media screen and (max-width: 767px) {
  .p-function-item-content {
    padding: 5.1282051282vw 3.0769230769vw 0;
  }
}

.p-function-item-headline {
  font-size: 20px;
  line-height: 1.5;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .p-function-item-headline {
    font-size: 5.1282051282vw;
  }
}
.p-function-item-headline br {
  display: none;
}

.p-function-item-lead {
  display: none;
}

/*------------------------------------------------------------

functionのモーダル部分

-------------------------------------------------------------*/
.p-modal-common {
  position: fixed;
  width: 800px;
  left: calc(50% - 400px);
  top: 35%;
  z-index: 999;
}
@media screen and (max-width: 767px) {
  .p-modal-common {
    width: 90%;
    left: 5%;
    top: 15%;
  }
}
.p-modal-common#func01 .p-modal-headline:after {
  background: url(../img/function_icon01.svg) no-repeat center center;
  background-size: 50%;
}
.p-modal-common#func02 .p-modal-headline:after {
  background: url(../img/function_icon02.svg) no-repeat center center;
  background-size: 50%;
}
.p-modal-common#func03 .p-modal-headline:after {
  background: url(../img/function_icon03.svg) no-repeat center center;
  background-size: 50%;
}
.p-modal-common#func04 .p-modal-headline:after {
  background: url(../img/function_icon04.svg) no-repeat center center;
  background-size: 50%;
}
.p-modal-common#func05 .p-modal-headline:after {
  background: url(../img/function_icon05.svg) no-repeat center center;
  background-size: 50%;
}
.p-modal-common#func06 .p-modal-headline:after {
  background: url(../img/function_icon06.svg) no-repeat center center;
  background-size: 50%;
}
.p-modal-common#func07 .p-modal-headline:after {
  background: url(../img/function_icon07.svg) no-repeat center center;
  background-size: 50%;
}

.p-modal-contents {
  padding: 60px 100px;
  background: #fff;
  border-radius: 20px;
}
@media screen and (max-width: 767px) {
  .p-modal-contents {
    padding: 8.2051282051vw;
    border-radius: 5.1282051282vw;
  }
}

.p-modal-headline {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 0 0 100px;
  min-height: 80px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .p-modal-headline {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 40vw 0 0;
    min-height: 0;
    font-size: 5.1282051282vw;
  }
}
.p-modal-headline:before, .p-modal-headline:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: calc(50% - 40px);
  width: 80px;
  height: 80px;
}
@media screen and (max-width: 767px) {
  .p-modal-headline:before, .p-modal-headline:after {
    left: calc(50% - 17.9487179487vw);
    top: 0;
    width: 35.8974358974vw;
    height: 35.8974358974vw;
  }
}
.p-modal-headline:before {
  border-radius: 50%;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(221, 250, 255, 0.4)), to(rgba(218, 210, 255, 0.4)));
  background: linear-gradient(180deg, rgba(221, 250, 255, 0.4) 0%, rgba(218, 210, 255, 0.4) 100%);
}
.p-modal-headline:after {
  background: url(../img/function_icon01.svg) no-repeat center center;
  background-size: 50%;
}

.p-modal-lead {
  padding: 20px 0 0;
  font-size: 16px;
  line-height: 2;
}
.p-modal-close {
  position: absolute;
  right: 12px;
  top: 12px;
  width: 40px;
  height: 40px;
  background: url(../img/icon_close.svg) no-repeat center center;
  background-size: 100%;
}
.p-modal-close span {
  display: inline-block;
  overflow: hidden;
  text-indent: -9999px;
}

.p-modal-screen {
  display: none;
  width: 100%;
  height: 100vh;
  background-color: rgba(1, 1, 1, 0.7);
  z-index: 998;
  position: fixed;
  left: 0;
  top: 0;
}
.p-modal-screen.js-show {
  display: block;
  opacity: 1;
}

/*------------------------------------------------------------

reason

-------------------------------------------------------------*/
.l-reason {
  width: 100%;
  padding: 120px 20px;
}
@media screen and (max-width: 767px) {
  .l-reason {
    padding: 20.5128205128vw 0;
  }
}
@media screen and (max-width: 767px) {
  .l-reason .p-content-lead {
    padding-left: 6.1538461538vw;
    padding-right: 6.1538461538vw;
  }
}

.p-reason-list {
  width: 100%;
  padding: 60px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px 1.66%;
}
@media screen and (max-width: 767px) {
  .p-reason-list {
    padding: 10.2564102564vw 6.1538461538vw 0;
    gap: 0;
  }
}

.p-reason-item {
  width: 49.16%;
  height: 220px;
  border-radius: 20px;
  background: #FFF;
  -webkit-box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.15);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .p-reason-item {
    width: 100%;
    height: auto;
    border-radius: 5.1282051282vw;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 8.2051282051vw;
  }
}
@media screen and (max-width: 767px) {
  .p-reason-item + .p-reason-item {
    margin-top: 5.1282051282vw;
  }
}

.p-reason-item-image {
  width: 36.44%;
}
@media screen and (max-width: 767px) {
  .p-reason-item-image {
    width: 100%;
  }
}
.p-reason-item-image .is-image {
  width: 140px;
  height: 140px;
  margin: 0 auto;
  text-align: center;
  line-height: 140px;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(221, 250, 255, 0.4)), to(rgba(218, 210, 255, 0.4)));
  background: linear-gradient(180deg, rgba(221, 250, 255, 0.4) 0%, rgba(218, 210, 255, 0.4) 100%);
  border-radius: 50%;
}
.p-reason-item-content {
  width: 63.56%;
  padding: 0 40px 0 0;
}
@media screen and (max-width: 767px) {
  .p-reason-item-content {
    width: 100%;
    padding: 5.1282051282vw 0 0;
  }
}

.p-reason-item-headline {
  font-size: 20px;
  color: #5828E8;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .p-reason-item-headline {
    font-size: 5.1282051282vw;
    text-align: center;
  }
}
.p-reason-item-headline b {
  display: inline-block;
  padding: 0.4em 1em;
  border-radius: 22px;
  border: 2px solid #5828E8;
  background: #FFF;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .p-reason-item-headline b {
    border-radius: 5.641025641vw;
  }
}

.p-reason-item-lead {
  padding: 12px 0 0;
}
@media screen and (max-width: 767px) {
  .p-reason-item-lead {
    padding: 4.1025641026vw 0 0;
  }
}
.p-reason-item-lead .is-text {
  font-size: 16px;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .p-reason-item-lead .is-text {
    font-size: 4.1025641026vw;
  }
}

/*------------------------------------------------------------

voice

-------------------------------------------------------------*/
.l-voice {
  width: 100%;
  border-radius: 40px;
  background: #F4F9FF;
  padding: 120px 20px;
}
@media screen and (max-width: 767px) {
  .l-voice {
    border-radius: 10.2564102564vw;
    padding: 20.5128205128vw 0;
  }
}
@media screen and (max-width: 767px) {
  .l-voice .p-content-lead {
    padding-left: 6.1538461538vw;
    padding-right: 6.1538461538vw;
  }
}

.p-voice-list {
  width: 100%;
  padding: 60px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px 1.66%;
}
@media screen and (max-width: 767px) {
  .p-voice-list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 10.2564102564vw 6.1538461538vw 0;
    gap: 0;
  }
}

.p-voice-item {
  width: 49.16%;
  padding: 30px 40px 40px;
  border-radius: 20px;
  background: #FFF;
  -webkit-box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.15);
}
@media screen and (max-width: 767px) {
  .p-voice-item {
    width: 100%;
    padding: 8.2051282051vw;
    border-radius: 5.1282051282vw;
  }
}
@media screen and (max-width: 767px) {
  .p-voice-item + .p-voice-item {
    margin-top: 5.1282051282vw;
  }
}
.p-voice-item.corp-naga .p-voice-item-image img {
  width: 34%;
}

.p-voice-item-header {
  width: 100%;
  height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .p-voice-item-header {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    height: auto;
  }
}

.p-voice-item-image {
  width: 43.14%;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-voice-item-image {
    width: 100%;
  }
}
.p-voice-item-image img {
  max-width: 50%;
}
@media screen and (max-width: 767px) {
  .p-voice-item-image img {
    max-width: 40%;
  }
}

.p-voice-item-headline {
  width: 56.86%;
  font-size: 20px;
  line-height: 1.5;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .p-voice-item-headline {
    width: 100%;
    padding-top: 6.1538461538vw;
    font-size: 4.6153846154vw;
  }
}

.p-voice-item-lead {
  padding: 26px 0 0;
}
@media screen and (max-width: 767px) {
  .p-voice-item-lead {
    padding: 4.1025641026vw 0 0;
  }
}
.p-voice-item-lead .is-text {
  font-size: 16px;
  line-height: 2;
}
@media screen and (max-width: 767px) {
  .p-voice-item-lead .is-text {
    font-size: 4.1025641026vw;
  }
}
.p-voice-item-lead .is-text b {
  font-weight: 700;
  color: #5828E8;
}

/*------------------------------------------------------------

flow

-------------------------------------------------------------*/
.l-flow {
  width: 100%;
  padding: 120px 20px;
}
@media screen and (max-width: 767px) {
  .l-flow {
    padding: 20.5128205128vw 6.1538461538vw;
  }
}

.p-flow-image {
  padding: 60px 0 0;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-flow-image {
    padding: 10.2564102564vw 0 0;
  }
}
.p-flow-image img {
  max-width: 100%;
}

/*------------------------------------------------------------

faq

-------------------------------------------------------------*/
.l-faq {
  width: 100%;
  padding: 0 20px;
}
@media screen and (max-width: 767px) {
  .l-faq {
    padding: 0;
  }
}
.l-faq .l-content-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-top: 1px solid rgb(230, 230, 230);
  padding: 100px 0 0;
}
@media screen and (max-width: 767px) {
  .l-faq .l-content-wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    border-top: none;
    padding: 0;
  }
}
.l-faq .l-content-wrap .p-content-headline {
  width: 26%;
  text-align: left;
  font-size: 28px;
}
@media screen and (max-width: 767px) {
  .l-faq .l-content-wrap .p-content-headline {
    width: 100%;
    text-align: center;
    font-size: 7.1794871795vw;
  }
}

.p-faq-list {
  width: 74%;
}
@media screen and (max-width: 767px) {
  .p-faq-list {
    width: 100%;
    padding: 10.2564102564vw 6.1538461538vw 0;
  }
}
.p-faq-list dt {
  border-bottom: 1px solid #DDD;
  padding: 24px 40px 24px 64px;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 700;
  cursor: pointer;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .p-faq-list dt {
    padding: 5.1282051282vw 20.5128205128vw 5.1282051282vw 13.3333333333vw;
    font-size: 4.1025641026vw;
  }
}
.p-faq-list dt:before {
  content: "Q";
  display: block;
  position: absolute;
  left: 32px;
  font-size: 16px;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .p-faq-list dt:before {
    left: 6.1538461538vw;
    font-size: 4.1025641026vw;
  }
}
.p-faq-list dt:after {
  content: "";
  display: block;
  position: absolute;
  z-index: 2;
  right: 26px;
  top: calc(50% - 12px);
  width: 24px;
  height: 24px;
  background-color: #5828E8;
  border-radius: 50%;
  -webkit-transition: background-color ease 0.4s;
  transition: background-color ease 0.4s;
}
@media screen and (max-width: 767px) {
  .p-faq-list dt:after {
    right: 4.6153846154vw;
    top: calc(50% - 3.0769230769vw);
    width: 6.1538461538vw;
    height: 6.1538461538vw;
  }
}
.p-faq-list dt span {
  display: inline-block;
  width: 24px;
}
@media screen and (max-width: 767px) {
  .p-faq-list dt span {
    width: 6.1538461538vw;
  }
}
.p-faq-list dt span:before, .p-faq-list dt span:after {
  content: "";
  display: block;
  position: absolute;
  z-index: 3;
  width: 12px;
  height: 0;
  border-top: 2px solid #fff;
  right: 32px;
  top: calc(50% - 1px);
  -webkit-transition: -webkit-transform ease 0.4s;
  transition: -webkit-transform ease 0.4s;
  transition: transform ease 0.4s;
  transition: transform ease 0.4s, -webkit-transform ease 0.4s;
}
@media screen and (max-width: 767px) {
  .p-faq-list dt span:before, .p-faq-list dt span:after {
    width: 3.0769230769vw;
    right: 6.1538461538vw;
  }
}
.p-faq-list dt span:after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.p-faq-list dt.is-open {
  border-bottom: none;
}
.p-faq-list dt.is-open:after {
  background-color: #000;
}
.p-faq-list dt.is-open span:after {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
.p-faq-list dd {
  display: none;
  padding: 0 56px 24px 64px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-faq-list dd {
    padding: 0 14.358974359vw 5.1282051282vw 13.3333333333vw;
  }
}
.p-faq-list dd:before {
  content: "A";
  display: block;
  position: absolute;
  left: 32px;
  font-size: 16px;
  font-weight: 700;
  color: #5828E8;
  line-height: 2.1;
}
@media screen and (max-width: 767px) {
  .p-faq-list dd:before {
    left: 6.1538461538vw;
    top: 1.0256410256vw;
    font-size: 4.1025641026vw;
    line-height: 1.1;
  }
}
.p-faq-list dd .is-text {
  font-size: 16px;
  line-height: 2.1;
  letter-spacing: 0.025em;
}
@media screen and (max-width: 767px) {
  .p-faq-list dd .is-text {
    font-size: 4.1025641026vw;
    line-height: 1.7;
  }
}

.p-faq-item.is-open {
  border-radius: 10px;
  background: #FFF;
  -webkit-box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.15);
  margin-bottom: 8px;
}
@media screen and (max-width: 767px) {
  .p-faq-item.is-open {
    border-radius: 2.5641025641vw;
    margin-bottom: 2.0512820513vw;
  }
}

/*------------------------------------------------------------

footer

-------------------------------------------------------------*/
.l-footer {
  width: 100%;
  padding: 0 20px;
}
@media screen and (max-width: 767px) {
  .l-footer {
    padding: 0 6.1538461538vw;
  }
}

.p-footer-main {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid #e1e2e7;
  padding: 20px 0;
}
@media screen and (max-width: 767px) {
  .p-footer-main {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 5.1282051282vw 0;
  }
}

.p-footer-logo {
  width: 35%;
}
@media screen and (max-width: 767px) {
  .p-footer-logo {
    width: 100%;
    text-align: center;
  }
}
.p-footer-logo img {
  width: 260px;
}
@media screen and (max-width: 767px) {
  .p-footer-logo img {
    width: 71.7948717949vw;
  }
}

.p-footer-list {
  width: 65%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media screen and (max-width: 767px) {
  .p-footer-list {
    width: 100%;
    padding-top: 4.1025641026vw;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.p-footer-item {
  font-size: 12px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-footer-item {
    font-size: 2.8205128205vw;
  }
}
.p-footer-item + .p-footer-item {
  padding-left: 20px;
}
@media screen and (max-width: 767px) {
  .p-footer-item + .p-footer-item {
    padding-left: 5.1282051282vw;
  }
}
.p-footer-item a {
  color: #555;
}
.p-footer-item:after {
  content: "";
  display: block;
  position: absolute;
  left: 11px;
  top: 0;
  width: 0;
  height: 70%;
  border-left: 1px solid #e1e2e7;
}
@media screen and (max-width: 767px) {
  .p-footer-item:after {
    left: 2.8205128205vw;
  }
}

.p-footer-cp {
  padding: 12px 0;
  font-size: 12px;
  text-align: center;
  letter-spacing: 0.025em;
}
@media screen and (max-width: 767px) {
  .p-footer-cp {
    padding: 3.0769230769vw 0;
    font-size: 2.5641025641vw;
  }
}